body {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

.box-item{
	background: #eeeeee5e;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
	margin-bottom: 10px;
}

.nav-pills > li > a {
	margin: 10px;
	border-radius: 20px;
}

@media only screen and (max-width: 600px) {
	.ctbData {
		width: 100% !important;
	}
}

@keyframes App-logo-spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.app-width {
	width: 90%;
	margin: auto;
}

footer {
	text-align: center;
	padding: 10px;
	position: fixed;
    width: 90%;
    bottom: 0;
	background-color: #f8f8f8;
    border-color: #e7e7e7;
}

.Logo {
	width: 100px;
}

.navbar-default {
	border-radius: 0px;
	margin: 0px;
}
.login-page,
.home-page {
	background: #eeeeee80;
	padding: 10px;
	
}

.brand-image {
	width: 25%;
	margin: auto;
	padding: 70px 0px;
}

.login-form {
	width: 30%;
	margin: 40px auto;
}

.card {
	background: #fff;
	margin: 15px 0px;
	padding: 20px;
	border: 1px solid #eee;
	overflow: hidden;
	cursor: pointer;
}

.detailItem {
	padding: 10px;
	background: #fff;
	margin: 10px 0;
	border: 1px solid #eee;
}

.loaderBlock {
	display: block;
	width: 100%;
	text-align: center;
	position: absolute;
	z-index: 99999;
	height: 100vh;
	left: 0;
	top: 0;
	background: #00000057;
}

.loader {
	margin-top: 300px;
}
